uuid: 221ef018-0096-4e74-8806-eab12877dc3d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.unpackedwidth
id: commerce_product_variation.default.unpackedwidth
field_name: unpackedwidth
entity_type: commerce_product_variation
bundle: default
label: 'Width (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
